body {background-color:#FFFFFF;
font-family:Arial,Arial Cyr,Helvetica;
color:#4C4C4C;
font-size:12px;
font-weight:normal;
scrollbar-face-color: #EFEFEF;
scrollbar-highlight-color: #C0C0C0;
scrollbar-shadow-color: #C0C0C0;
scrollbar-3dlight-color: #EFEFEF;
scrollbar-arrow-color: #F0F0F0;
scrollbar-track-color: #DADADA;
scrollbar-darkshadow-color: #C0C0C0;}

.head {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:9pt;font-weight:normal}
.sub {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:bold}
.menu {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:bold}
.txt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:normal}
.copy {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#686868;font-size:8pt;font-weight:normal}

.etxt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC0000;font-size:8pt;font-weight:normal}

.otxt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F27B00;font-size:8pt;font-weight:normal}

a {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:8pt;font-weight:normal;text-decoration:none}
a:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:8pt;font-weight:normal;text-decoration:none}
a:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}
a:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}

a.menu {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:bold;text-decoration:none}
a.menu:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:bold;text-decoration:none}
a.menu:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:bold;text-decoration:none}
a.menu:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#000000;font-size:8pt;font-weight:bold;text-decoration:underline}

a.cmenu {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC7A00;font-size:8pt;font-weight:bold;text-decoration:none}
a.cmenu:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC7A00;font-size:8pt;font-weight:bold;text-decoration:none}
a.cmenu:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC7A00;font-size:8pt;font-weight:bold;text-decoration:none}
a.cmenu:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC7A00;font-size:8pt;font-weight:bold;text-decoration:underline}

a.txt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:8pt;font-weight:normal;text-decoration:none}
a.txt:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:8pt;font-weight:normal;text-decoration:none}
a.txt:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}
a.txt:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}

a.etxt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC0000;font-size:8pt;font-weight:normal;text-decoration:none}
a.etxt:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#CC0000;font-size:8pt;font-weight:normal;text-decoration:none}
a.etxt:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}
a.etxt:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:8pt;font-weight:normal;text-decoration:none}

a.otxt {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F27B00;font-size:8pt;font-weight:normal;text-decoration:none}
a.otxt:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F27B00;font-size:8pt;font-weight:normal;text-decoration:none}
a.otxt:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F27B00;font-size:8pt;font-weight:normal;text-decoration:none}
a.otxt:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F27B00;font-size:8pt;font-weight:normal;text-decoration:underline}

a.head {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:9pt;font-weight:normal;text-decoration:none}
a.head:visited {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#003399;font-size:9pt;font-weight:normal;text-decoration:none}
a.head:active {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:9pt;font-weight:normal;text-decoration:none}
a.head:hover {font-family:Verdana,Arial,Arial Cyr,Helvetica;color:#F48002;font-size:9pt;font-weight:normal;text-decoration:none}

h1 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:14px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 2px; padding-bottom: 2px;
padding-left: 0px; padding-right: 10px;}

h2 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:13px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;}

h3 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:12px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;}

h4 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:12px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;}

h5 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:12px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;}

h6 {font-family:Tahoma,Verdana,Helvetica;color:#3B5A82;font-size:12px;font-weight:bold;text-decoration:none;
margin-bottom: 10px; margin-top: 0px; margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;}

ol { margin-bottom: 10px; margin-top: 0px; 
margin-left: 25px; margin-right: 0px; 
padding: 0px; }

ul { margin-bottom: 10px; margin-top: 0px; 
margin-left: 0px; margin-right: 0px; 
padding: 0px; }

ul li { margin-bottom: 0px; margin-top: 0px; 
margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 20px; padding-right: 0px;
background: url('../images/element_arrow.gif') no-repeat 0px 5px;
list-style-position: outside;
list-style-type: none;
}

ol li { margin-bottom: 0px; margin-top: 0px; 
margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 5px; padding-right: 0px;
}

ul.report { margin-bottom: 0px; margin-top: 0px; 
margin-left: 25px; margin-right: 0px; 
padding: 0px; }

li.report { margin-bottom: 0px; margin-top: 0px; 
margin-left: 0px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;
}

p {
margin: 0px; margin-bottom: 10px;
padding: 0px;
}

blockquote { margin-bottom: 0px; margin-top: 0px; 
margin-left: 25px; margin-right: 0px; 
padding-top: 0px; padding-bottom: 0px;
padding-left: 0px; padding-right: 0px;
}

.header {
	font-family:Tahoma,Verdana,Helvetica;
	color: #3B5A82; 
	font-size:16px;
	font-weight:bold;
    width:100%;
	margin-bottom: 30px; margin-top: 2px; 
	margin-left: 0px; margin-right: 0px; 
	padding-top: 0px; padding-bottom: 0px;
	padding-left: 0px; padding-right: 0px;
}


table.information td.head {
	height: 20px;
	margin-left: 10px; 
	margin-right: 10px; 
	font-family:Tahoma,Verdana,Helvetica;
	color: #4C4C4C; 
	font-weight: bold;
	background-color: #DAE4F6;
	padding-left: 5px; 
	padding-right: 5px;
	border: 1px #4A72A4 solid;
}

table.information td.invert {
	height: 20px;
	background-color: #EFF5FF;
	padding-left: 5px; 
	padding-right: 5px;
	border: 1px #4A72A4 solid;
}

table.information td.normal {
	height: 20px;
	padding-left: 5px; 
	padding-right: 5px;
	border: 1px #A8A8A8 solid;
}

table.information td {
	height: 20px;
	padding-left: 5px; 
	padding-right: 5px;
}

table.information td.inverterror {
	height: 20px;
	background-color: #AFCBD6;
	padding-left: 5px; 
	padding-right: 5px;
	color:#F01011;
}

td {
	font-family:Tahoma,Verdana,Helvetica;
	color: #4C4C4C; 
	font-size:12px;
}